## pdemenu-data 0.1.5-2.3

=== debian/changelog ===
pdemenu-data (0.1.5-2.3) cade; urgency=medium

  * Added Relace pde-app-menu to control

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 20 May 2022 11:37:12 -0500

pdemenu-data (0.1.5-2.2) cade; urgency=medium

  * Initial Pearl Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 20 May 2022 08:12:24 +0100

pdemenu-data (0.1.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:12:24 +0100

pdemenu-data (0.1.5-2) unstable; urgency=medium

  * Fixing spelling error in description: specificiation -> specification.
  * Bump Standards-Version to 3.9.8.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 25 Jan 2017 21:47:25 +0200

pdemenu-data (0.1.5-1) unstable; urgency=low

  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Making package multiarch-aware with Multi-Arch: foreign (Closes: #802606).
  * Merging upstream version 0.1.5.
  * Fixing spelling error in the package description.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:57:37 +0200

pdemenu-data (0.1.4-1) unstable; urgency=low

  * Fixing wrong file name in the debian/watch file.
  * Merging upstream version 0.1.4:
    - Renaming a file that conflicts with lxlauncher (Closes: #761151).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 12 Sep 2014 14:51:50 +0300

pdemenu-data (0.1.3-1) unstable; urgency=low

  * Adding Debian submenu to clean up Other submenu (Closes: #693729, #741247).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704342).
  * Adding myself to Uploaders.
  * Merging upstream version 0.1.3.
  * Removing override_dh_auto_test target from rules file, it's fixed by
    upstream.
  * Removing obsolete target override_dh_builddeb from debian/rules file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Sep 2014 16:52:33 +0300

pdemenu-data (0.1.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Removing unused DM-Upload-Allowed field.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Removing unused shlibs depends.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package description.
  * Adding upstreams todo file as documentation.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 13:07:13 +0200

pdemenu-data (0.1.2-1) unstable; urgency=low

  * Use LXDE packaging team address.
  * Use debhelper 8
  * Added Vcs-Browser and Vcs-Git tags.
  * Bumped Standard-Version to 3.9.2.
  * Removing useless whitespaces at EOL and EOF.
  * Rewrite copyright file to be machine reabable.
  * Remove debian/dirs: let upstream makefile does the work.
  * Remove debian/docs: empty NEWS, useless README and TODO.
  * Compacting watch file.
  * Compacting rules file.
  * Merging upstream version 0.1.2:
    - provide transaltions of text for the application menu and we
      now support 91 different translations.
  * Use source format 3.0 (quilt).
  * Disabling dh_auto_test: check failed in po/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 23:40:00 +0800

pdemenu-data (0.1.1-1) unstable; urgency=low

  * New upstream release
    - Minor fix in pde-applications.menu
    - Translation update

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jul 2009 19:44:20 +0200

pdemenu-data (0.1-1) unstable; urgency=low

  * Initial release (Closes: #525863)

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 28 Apr 2009 14:35:30 +0800
