=== debian/control ===
Source: pdemenu-data
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <pkg-pde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper (>= 9), autotools-dev, intltool
Standards-Version: 3.9.8


Package: pdemenu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: pde-app-menu
Description: PDE freedesktop.org menu specification
 PDEMenu-data is a component for the Pearl Linux Desktop Environment (PDE).
 .
 It contains files required to build desktop menus for PDE complying to the
 freedesktop.org menu specification.
